@media screen and (max-width: 768px) {
.container {
    width: 100%;
}	
#header .tagline{
	font-size: 20px;
}
#content .contents .left {
    float: none;
    margin: 0;
    padding: 0 5%;
    width: 90%;
}
#content .contents .right {
    float: none;
    margin: 0;
    padding: 0 5%;
    width: 90%;
}
#banner{
	display: none;
}
.category-buttons .buttons a{
	margin: 10px 2%;
	width: 45%;
}
.promoted-widgets .item {
    float: none;
    margin-left: 0;
    margin-top: 30px;
    width: 100%;
}
.promoted-widgets .item .copy{
	min-height: 0px;
}
}
@media screen and (max-width: 480px) {
.top-contents{
	font-size: 13px;
}
.top-contents div{
	margin-left: 5px;
}
.category-buttons .buttons a{
	margin: 10px;
	width: 100%;
}
#header .logo {
    float: none;
    padding: 19px 0 0;
    text-align: center;
}
#header .tagline {
	display: none;
}
.footer-contents .left .footer-nav li {
    border-left: 0 none;
    float: none;
    line-height: 12px;
    margin: 5px 0;
    padding: 0;
}
.footer-contents .right .top div {
    float: none;
}	
.footer-contents .right .top {
    float: right;
}
.footer-contents .right .bottom {
    float: none;
}
.footer-contents .right .bottom .social {
    float: none;
    text-align: right;
}
.footer-contents .right .bottom .subscribe {
    float: none;
    text-align: right;
}
.footer-contents .right .bottom .logo {
    float: none;
    margin-top: 10px;
    text-align: right;
}
.footer-contents .right .bottom .logo span {
    text-align: right;
}
ul.gform_fields li textarea{
	width:90%;
}
.breadcrumb-contents{
	display:none;
}
.course-header .title {
    float: none;
    padding: 0 5%;
    width: 90%;
}
.course-header .title h1 {
    font-size: 24px;
    margin-top: 10px;
    width: 100%;
}
#content .course-page .contents .left {
    width: 90%;
}
#content .course-page .contents .right {
    width: 90%;
}
.course-header .price {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    float: none;
    margin-top: 10px;
    padding: 10px 5% 0 0;
    text-align: right;
}
.course-header .icon{
	display: none;
}
.course-header .price label{
	display: inline-block;
	font-size: 14px;
	margin-top: 3px;
}
#frmBooking .terms{
	display: inline-block;
}
}

@media screen and (max-width: 320px) {
.top-contents div.social{
	display: none;
}
.site-network a{
	padding: 2px 10px;
	font-size: 11px;
}
.subscribe a{
	padding: 3px 6px;
}
#header .logo {
    float: none;
    padding: 20px 0 0;
    text-align: center;
}
#header .tagline{
	display: none;
}
.footer-contents .left{
	padding-left: 10px;
}
.footer-contents .right {
    padding-right: 10px;
}
.footer-contents .right .top div{
	text-align: right;
}
.footer-contents .right .bottom .subscribe{
	margin: 0;
}
.course-header .title h1{
	font-size: 18px;
}
.course-header .price span{
	font-size: 11px;
}
#frmBooking button{
	padding: 8px 30px 8px 15px;
}
.benefits-docs .documents .doc .details {
    float: none;
    width: 100%;
}
.benefits-docs .documents .doc .details .doc-download{
	width: 60%;
}
}